01-08-2006

# example_1_function_2

"example_1_function_2" description

## Calling Sequence

    a = example_1_function_2(b,c)

## Parameters

b

  "b" parameter description

c

  "c" parameter description

a

  "a" parameter description

## Description

- example_1_function_2 full description

## Examples

    // Comments
    b = 2;
    c = 3;
    a = example_1_function_2(b,c);

## See Also

- example_1_function_1
- example_1_function_3
- example_1_function_4
- example_1_function_5
- example_1_function_6
- example_1_function_7

## Authors

- Scilab Team